TestGroup:
    test_group: acc-sm-oleg328-client
    testhost: oleg328-client
    submission: Mon Mar 16 09:36:42 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Mon Mar 16 09:36:45 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_76a
            status: PASS
            duration: 184
            return_code: 0
            error:
        -
            name: test_76b
            status: PASS
            duration: 87
            return_code: 0
            error:
        -
            name: test_76c
            status: PASS
            duration: 198
            return_code: 0
            error:
        -
            name: test_76d
            status: PASS
            duration: 110
            return_code: 0
            error:
        -
            name: test_77
            status: SKIP
            duration: 2
            return_code: 0
            error: "mixed\ loopback\ and\ real\ device\ not\ working"
        -
            name: test_78
            status: PASS
            duration: 388
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 155
            return_code: 0
            error:
        -
            name: test_80
            status: PASS
            duration: 115
            return_code: 0
            error:
        -
            name: test_81
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_82a
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_82b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_82c
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_83
            status: PASS
            duration: 104
            return_code: 0
            error:
        -
            name: test_84
            status: PASS
            duration: 156
            return_code: 0
            error:
        -
            name: test_85
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_86
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_87
            status: PASS
            duration: 66
            return_code: 0
            error:
        -
            name: test_88
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_89
            status: PASS
            duration: 63
            return_code: 0
            error:
        -
            name: test_90a
            status: PASS
            duration: 99
            return_code: 0
            error:
        -
            name: test_90b
            status: PASS
            duration: 140
            return_code: 0
            error:
        -
            name: test_90c
            status: PASS
            duration: 58
            return_code: 0
            error:
        -
            name: test_90d
            status: PASS
            duration: 95
            return_code: 0
            error:
        -
            name: test_91
            status: PASS
            duration: 111
            return_code: 0
            error:
        -
            name: test_92
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_93
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_94
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_95
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_96
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_97
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 69
            return_code: 0
            error:
        -
            name: test_99
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_100
            status: PASS
            duration: 75
            return_code: 0
            error:
        -
            name: test_101a
            status: PASS
            duration: 304
            return_code: 0
            error:
        -
            name: test_101b
            status: PASS
            duration: 112
            return_code: 0
            error:
        -
            name: test_102
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 102"
        -
            name: test_103
            status: PASS
            duration: 307
            return_code: 0
            error:
        -
            name: test_104a
            status: PASS
            duration: 103
            return_code: 0
            error:
        -
            name: test_104b
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_105
            status: PASS
            duration: 120
            return_code: 0
            error:
        -
            name: test_106
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 106"
        -
            name: test_107
            status: PASS
            duration: 121
            return_code: 0
            error:
        -
            name: test_108a
            status: SKIP
            duration: 1
            return_code: 0
            error: "zfs\ only\ test"
        -
            name: test_108b
            status: PASS
            duration: 98
            return_code: 0
            error:
        -
            name: test_109a
            status: PASS
            duration: 350
            return_code: 0
            error:
        -
            name: test_109b
            status: PASS
            duration: 428
            return_code: 0
            error:
        -
            name: test_110
            status: PASS
            duration: 1188
            return_code: 0
            error:
        -
            name: test_111
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 111"
        -
            name: test_112a
            status: PASS
            duration: 166
            return_code: 0
            error:
        -
            name: test_112b
            status: PASS
            duration: 273
            return_code: 0
            error:
        -
            name: test_113
            status: PASS
            duration: 323
            return_code: 0
            error:
        -
            name: test_114
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 114"
        -
            name: test_115
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 115"
        -
            name: test_116
            status: PASS
            duration: 284
            return_code: 0
            error:
        -
            name: test_117
            status: PASS
            duration: 105
            return_code: 0
            error:
        -
            name: test_119
            status: PASS
            duration: 1172
            return_code: 0
            error:
        -
            name: test_120
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 5
            return_code: 0
            error:
        duration: 8185
        status: PASS
